<?xml version="1.0"?>
<level levelNumber="1" countOfCards="60" numberOfTurnovers="0" numberOfCardsInStockPile="38" numberOfReservePiles="0" numberOfBonusCards="3">
	<card id="0" zLayer="0" x="130" y="190" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>15</over>
	</card>
	<card id="1" zLayer="0" x="325" y="192" angle="0" assignedValue="-1" isSpecial="true">
		<over>7</over>
		<over>8</over>
	</card>
	<card id="2" zLayer="0" x="512" y="190" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>6</over>
		<over>27</over>
	</card>
	<card id="3" zLayer="0" x="722" y="194" angle="0" assignedValue="-1" isSpecial="true">
		<over>11</over>
		<over>12</over>
		<over>34</over>
	</card>
	<card id="4" zLayer="0" x="924" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>14</over>
		<over>33</over>
	</card>
	<card id="5" zLayer="2" x="512" y="208" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>6</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="6" zLayer="3" x="513" y="230" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<under>5</under>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="7" zLayer="1" x="311" y="212" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>8</over>
		<over>18</over>
		<over>21</over>
	</card>
	<card id="8" zLayer="2" x="295" y="234" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>7</under>
		<over>18</over>
		<over>21</over>
	</card>
	<card id="9" zLayer="1" x="116" y="209" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>10</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="10" zLayer="2" x="105" y="232" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>9</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="11" zLayer="1" x="732" y="219" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>12</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="12" zLayer="2" x="747" y="242" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>11</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="13" zLayer="1" x="934" y="216" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>14</over>
		<over>33</over>
		<over>39</over>
	</card>
	<card id="14" zLayer="2" x="948" y="237" angle="0" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<under>13</under>
		<over>33</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="15" zLayer="3" x="97" y="279" angle="-45.75" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>9</under>
		<under>10</under>
		<over>16</over>
		<over>17</over>
		<over>24</over>
	</card>
	<card id="16" zLayer="4" x="94" y="306" angle="-45.4688" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>15</under>
		<over>17</over>
		<over>19</over>
		<over>24</over>
	</card>
	<card id="17" zLayer="5" x="96" y="333" angle="-45.375" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>15</under>
		<under>16</under>
		<over>19</over>
		<over>20</over>
		<over>24</over>
	</card>
	<card id="18" zLayer="3" x="290" y="288" angle="-45.5" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="19" zLayer="7" x="93" y="391" angle="-45" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>20</over>
		<under>24</under>
	</card>
	<card id="20" zLayer="8" x="94" y="420" angle="-45.9375" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>19</under>
		<under>24</under>
	</card>
	<card id="21" zLayer="4" x="289.6" y="317.4" angle="-45.7188" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>18</under>
		<over>22</over>
		<over>23</over>
		<over>25</over>
	</card>
	<card id="22" zLayer="5" x="291.2" y="349.8" angle="-45.4375" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>21</under>
		<over>23</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="23" zLayer="6" x="294.8" y="381.2" angle="-45.5" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>21</under>
		<under>22</under>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="24" zLayer="6" x="95" y="360" angle="-45.5312" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="25" zLayer="7" x="293.4" y="410.6" angle="-45.375" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>26</over>
	</card>
	<card id="26" zLayer="8" x="294" y="444" angle="-45.8438" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>25</under>
	</card>
	<card id="27" zLayer="4" x="498" y="274" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>5</under>
		<under>6</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="5" x="523" y="301" angle="45.9063" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="29" zLayer="6" x="513" y="345" angle="0" assignedValue="-1" isSpecial="true">
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="30" zLayer="7" x="495" y="389" angle="-45.5938" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="8" x="524" y="413" angle="45.2813" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
	</card>
	<card id="32" zLayer="8" x="755" y="425" angle="45.0313" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="33" zLayer="3" x="950" y="286" angle="45.9375" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>13</under>
		<under>14</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="34" zLayer="3" x="752" y="285" angle="45.4376" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>11</under>
		<under>12</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="35" zLayer="4" x="753" y="309" angle="45.5938" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="36" zLayer="5" x="753" y="337" angle="45.6875" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>32</over>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="37" zLayer="6" x="754" y="363" angle="45.0311" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
	</card>
	<card id="38" zLayer="7" x="754" y="392" angle="45.0625" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<under>35</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="39" zLayer="4" x="951" y="313" angle="45.9374" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>33</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="40" zLayer="5" x="949" y="341" angle="45.4688" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>33</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="41" zLayer="6" x="950" y="369" angle="45.1875" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="7" x="952" y="398" angle="45.9063" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
	</card>
	<card id="43" zLayer="8" x="949" y="426" angle="45.0312" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
	</card>
	<card id="44" zLayer="0" x="409.667" y="445.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="45" zLayer="1" x="408.667" y="450.333" angle="-45.4063" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="46" zLayer="2" x="409.667" y="460.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="47" zLayer="3" x="410" y="471" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="48" zLayer="4" x="410" y="484" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="49" zLayer="5" x="411" y="500" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="50" zLayer="6" x="411" y="514" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="7" x="410" y="528" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="52" zLayer="0" x="627.333" y="445.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="53" zLayer="1" x="626.333" y="450.333" angle="45.5625" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="54" zLayer="2" x="627.333" y="460.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="55" zLayer="3" x="627.666" y="471" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="56" zLayer="4" x="627.666" y="484" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="57" zLayer="5" x="628.666" y="500" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="58" zLayer="6" x="628.666" y="514" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
	</card>
	<card id="59" zLayer="7" x="627.666" y="528" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
	</card>
</level>
